For AI agents: a documentation index is available at the root level at /llms.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
This page is for version v2024-05-25 (default).
For other versions, use one of these documentation indexes:
- v2024-05-25 (default): https://docs.monite.com/v-2024-05-25/llms.txt
- v2024-01-31: https://docs.monite.com/v2024-01-31/llms.txt
- v2023-09-01: https://docs.monite.com/v2023-09-01/llms.txt
Bearer authentication of the form Bearer <token>, where token is your auth token.
Headers
x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.
Query parameters
orderenumOptional
Sort order (ascending by default). Typically used together with the sort parameter.
Allowed values:
limitintegerOptional1-100Defaults to 100
The number of items (0 .. 100) to return in a single page of the response. The response may contain fewer items if it is the last or only page.
pagination_tokenstringOptional
A pagination token obtained from a previous call to this endpoint. Use it to get the next or previous page of results for your initial query. If pagination_token is specified, all other query parameters are ignored and inferred from the initial query.
If not specified, the first page of results will be returned.
sortenumOptional
The field to sort the results by. Typically used together with the order parameter.